RubyGems Navigation menu

datasift 2.0.1

The official Ruby library for accessing the DataSift API. See http://datasift.com/ for full details and to sign up for an account.

Gemfile
          gem 'datasift', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install datasift -v 2.0.1
  
  
  
  
  
  
  

Total downloads 29,417

For this version 1,261

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.1.2 - August 28, 2014 (31 KB)
  2. 3.1.1 - August 14, 2014 (30.5 KB)
  3. 3.1.0 - August 13, 2014 (32.5 KB)
  4. 3.0.1 - July 17, 2014 (30 KB)
  5. 3.0.0 - July 4, 2014 (30 KB)
Show all versions (26 total)